Article View: comp.mail.headers
Article #19Re: What is this "Comments:" field?
From: Erik Naggum
Date: Tue, 28 Jul 1992 20:41
Date: Tue, 28 Jul 1992 20:41
33 lines
1840 bytes
1840 bytes
J. Gao <gaojeng@durras.anu.edu.au> writes:
|
| The subject says it all. I have had a mesg with this field, which simply
| serves the function of Cc; for it says: "To: <a bunch of addresses>"
|
| Can anyone explain this?
Doesn't anybody read RFC's anymore?
For the answer to this, and numerous other questions, consult RFC 822.
Sub-sub-clause 4.7.2, to be exact. (Not quoted herein, for your long-
term benefit.) It's highly recommended reading. For extra background
material, see also RFC 733 and RFC 724, and even trusty, old RFC 561
should be read for the earliest history.
As I was browsing for comments on Comments, I found the reason for the
"," in the In-Reply-To example, too. Back in RFC 733 days, In-Reply-To
was a comma-separated list. I occasionally get mail from people whose
mailers use RFC 733 date syntax, and sometimes RFC 733 time syntax. RFC
733 is not dead, it just expired 10 years ago this October! BITNET
seems to hold on to it, and to bogus timezones, too.
Curiosity: RFC 733 allowed four-digit years, while RFC 822 did not, and
it had to be reintroduced into RFC 822 in the Host Requirements RFC's
(RFC 1123).
Best regards,
</Erik>
--
Erik Naggum | ISO 8879 SGML |
| ISO 10744 HyTime |
+47-295-0313 | ISO 10646 UCS | Memento, terrigena.
<erik@naggum.no> | ISO 9899 C | Memento, vita brevis.
Technical Details
Message-ID:
<23263B@erik.naggum.no>Path:
arc1-ca.pugleaf.net!sparky!uunet!gatech!bloom-beacon!eru.mt.luth.se!lunic!sunic!aun.uninett.no!nuug!ifi.uio.no!naggum.noReferences:
<gaojeng.712322596@durras>Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!sparky!uunet!gatech!bloom-beacon!eru.mt.luth.se!lunic!sunic!aun.uninett.no!nuug!ifi.uio.no!naggum.no From: erik@naggum.no (Erik Naggum) Newsgroups: comp.mail.headers Subject: Re: What is this "Comments:" field? Message-ID: <23263B@erik.naggum.no> Date: 28 Jul 92 20:41:27 GMT References: <gaojeng.712322596@durras> Organization: Naggum Software, Oslo, Norway Lines: 28